@charset "utf-8";

/* .subhead{
    background: url(../img/completion/subhead.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
} */
.subhead.completion {
    background: url(../img/completion/subhead.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.ta_c {
    text-align: center;
}
.ta_c_sp_jus {
    text-align: center;
}
.ta_r {
    text-align: right;
}
.bg_blue {
    background: #12638a;
}
.pt80 {
    padding-top: 80px;
}
.pd80 {
    padding: 80px 0;
}
.mt60{
    margin-top: 60px;
}
.mt80{
    margin-top: 80px;
}
.img_cap img{
    width: 70px;
}
.img_cap.img_cap_l {
    left: 2.5em;
    right: unset;
}
.dn750 {
    display: block;
}


.sub_top{
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}
.sub_top_box{
    display: flex;
    align-items: flex-end;
    justify-content: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30%;
    padding-top: 1em;
    font-size: 24px;
    letter-spacing: 0.2em;
}
.sub_top_box.sec_bg01{
    /* background-image: none; */
    /* background-color: #ecf6f8; */
    background: none;
}

.ttl_wht {
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    color: #fff;
}
.ja_02.com {
    font-size: 20px;
    line-height: 1.8;
}
.sec_ttl02{
    margin-bottom: 40px;
    text-align: center;
}
.sec_ttl02::before{
    position: absolute;
    top: -120%;
    left: 50%;
    transform: translateX(-50%);
    content:
    "";
    display: block;
    width: min(4%, 40px);
    height: 2px;
    margin: 0 auto;
    background: linear-gradient(90deg, #1e68a2 0%, #4f92a5 46%, #8f919e 63%, #a38394 100%);
}
.sec_ttl02.merit03::before {
    top: -60%;
}
.img_box01 {
    width: 100%;
    max-width: 550px;
    margin: 40px auto 0;
}
.img_box02 {
    width: 100%;
    max-width: 580px;
    margin: 40px auto 0;
}
.img_box03 {
    width: 100%;
    margin: 40px auto 0;
}

.sec_lead.completion {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    color: #fff;
}
.sec_lead.completion:before, .sec_lead.completion:after {
    border-top: 1px solid;
    content: "";
    width: 2em;
    background: #fff;
}
.sec_lead.completion:before {
    margin-right: 1em;
}
.sec_lead.completion:after {
    margin-left: 1em;
}
.step_box {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
}
.step_box:nth-child(n+2) {
    margin-top: 10px;
}
.step_ttl_box {
    display: flex;
    height: 50px;
    align-items: center;
    justify-content: center;
    background: linear-gradient(90deg, #1e68a2 0%, #4f92a5 46%, #8f919e 63%, #a38394 100%);
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin: 0 auto;
}
.step_wht_box {
    padding: 20px 0px 5px;
    margin: 0 auto;
    background: #fff;
    text-align: center;
}
.step_ttl {
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
}
.step_ttl span{
    font-size: 32px;
    margin-left: 0.08em;
}
.triangle {
    width: 100%;
    aspect-ratio: 510 / 41;
    background: #ffffff;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    transform: translateY(-0.2px);
}


.bukken_ttl {
    font-size: 28px;
    margin-bottom: 10px;
}
.bukken_lead {
    font-size: 14px;
    line-height: 1.5;
}
.bukken_lead.hasen {
    color: #772539;
    text-decoration-line: underline;
    text-decoration-style: dashed;
    text-decoration-color: #772539;
    text-underline-offset: 8px;
}

.bukken_ttl.border {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #772539;
}
.bukken_ttl.border:before, .bukken_ttl.border:after {
    border-top: 1px solid;
    content: "";
    width: 1em;
}
.bukken_ttl.border:before {
    margin-right: 0.5em;;
}
.bukken_ttl.border:after {
    margin-left: 0.5em;;
}


.clip01{
    /* clip-path: polygon(0 0, 100% 0%, 100% 100%, 65% 100%, 65% 85%, 35% 85%, 35% 100%, 0 100%); */

    --cut-h: 55px;
    --cut-w: 30%;
    -webkit-mask:
    linear-gradient(#000 0 0) top/100% calc(100% - var(--cut-h)) no-repeat,
    linear-gradient(#000 0 0) bottom left/calc((100% - var(--cut-w)) / 2) var(--cut-h) no-repeat,
    linear-gradient(#000 0 0) bottom right/calc((100% - var(--cut-w)) / 2) var(--cut-h) no-repeat;
    mask:
    linear-gradient(#000 0 0) top/100% calc(100% - var(--cut-h)) no-repeat,
    linear-gradient(#000 0 0) bottom left/calc((100% - var(--cut-w)) / 2) var(--cut-h) no-repeat,
    linear-gradient(#000 0 0) bottom right/calc((100% - var(--cut-w)) / 2) var(--cut-h) no-repeat;
}


@media screen and (max-width: 1000px) {
.sub_top_box{
    font-size: 20px;
}
.ja_02.com{
    font-size: 18px;
}
.ttl_wht {
    font-size: 22px;
}
.step_ttl span {
    font-size: 28px;
}
.bukken_ttl {
    font-size: 24px;
}
.bukken_lead {
    font-size: 13px;
}

}

@media screen and (max-width: 750px) {
.dn750 {
    display: none;
}
.sub_top_box{
    font-size: 18px;
}
.com_cap.ta_c_sp_jus {
    text-align: justify;
}
}

@media screen and (max-width: 650px) {
.ja_02.com{
    font-size: 16px;
}
.mt60{
    margin-top: 40px;
}
.mt80{
    margin-top: 60px;
}
.pt80 {
    padding-top: 60px;
}
.pd80 {
    padding: 60px 0;
}
.sub_top_box{
    width: 50%;
    font-size: 16px;
}
.step_box {
    /* width: 100%;
    max-width: 370px;
    margin: 0 auto; */
}


.sec_ttl02.border_top::before {
    top: -60%;
}
.ttl_wht {
    font-size: 20px;
}
.step_ttl span {
    font-size: 26px;
}
.bukken_ttl {
    font-size: 20px;
}
.bukken_lead.hasen {
    text-underline-offset: 5px;
    line-height: 1.8;
}

.clip01 {
    --cut-h: 30px;
    --cut-w: 190px;
}

}

@media screen and (max-width: 500px) {
}



